# alpine-with-postgresclient

Build small docker image based on alpine Linux  with latest postgres-client and curl
Docker-Image build on Gitlab and pushed as "docker.io/bledig/alpine-psqlclient" to Docker-Hub with public access.
